/* imapclient
 */


#ifndef IMAPCLIENT_H
#define IMAPCLIENT_H

typedef struct imap_struct *Imap;

Imap initImap(void);
int imapConnect(Imap ic, char *serverName, int port);
int imapLogin(Imap ic, char *user, char *pass);
int imapCheckMail(Imap ic, char *folder);
int imapGetTotalMess(Imap ic);
int imapGetUnreadMess(Imap ic);
int imapQuit(Imap ic);

#endif
